package com.ym.mec.common.entity;

public class ImUserModel {
    public String id;

    public String name;

    public String portrait;

    private Integer minute;

    private ImUserModel[] blacklist;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPortrait() {
        return portrait;
    }

    public void setPortrait(String portrait) {
        this.portrait = portrait;
    }

    public Integer getMinute() {
        return minute;
    }

    public void setMinute(Integer minute) {
        this.minute = minute;
    }

    public ImUserModel[] getBlacklist() {
        return blacklist;
    }

    public void setBlacklist(ImUserModel[] blacklist) {
        this.blacklist = blacklist;
    }
}
